package com.diagbot.vo;

import java.util.List;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @author: rengb
 * @time: 2019/3/18
 */
@Getter
@Setter
public class SaveInquiryToHisVO {
	
	/**
     * 医院id
     */
    private Long hospitalId;

    /**
     * 科室id
     */
    private Long hospitalDeptId;

    /**
     * 医生id
     */
    private Long doctorId;

    /**
     * 患者id
     */
    private Long patientId;

    /**
     * 就诊序列号
     */
    private String inquiryCode;

    /**
     * 就诊状态(0待接诊，1接诊中，2完成接诊)
     */
	private Integer regVisitedState=1;

    /**
     * 病历分类(1:门诊,2:住院)
     */
    private Integer type=1;

    /**
     * 诊断
     */
    private String diagnose;

	/**
	 * 问诊明细
	 */
    private List<SaveInquiryToHisDetailVO> detailList;
    
   
}
